Bug 105952 - ccm-core.cfg file not included in ccm-core-6.0.0-1-bin.zip
Summary: ccm-core.cfg file not included in ccm-core-6.0.0-1-bin.zip
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Web Application Framework
Classification: Retired
Component: installation   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: ccm-bugs-list
QA Contact: Jon Orris
URL: http://www.redhat.com/docs/manuals/wa...
Whiteboard:
Keywords:
Depends On:
Blocks: 108447
TreeView+ depends on / blocked
 
Reported: 2003-09-29 20:58 UTC by Nuno Santos
Modified: 2013-09-12 22:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-09 19:03:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nuno Santos 2003-09-29 20:58:58 UTC
Description of problem:
The documentation at
http://www.redhat.com/docs/manuals/waf/rhea-ig-waf-en-6.0/s1-configuration-bin-install.html
mentions "The file /etc/ccm-core.cfg is also created" but the zip file
ccm-core-6.0.0-1-bin.zip does not include that file.

How reproducible:
Always

Steps to Reproduce:
unzip -t ccm-core-6.0.0-1-bin.zip | grep ccm-core.cfg

Actual Results:  The file was not found in the zip file.

Expected Results:  The file should have been included in the zip file.


Note You need to log in before you can comment on or make changes to this bug.